- obsolete only Ac version of X11 so metapackage-xorg will have a chance to work
-rw-r--r-- 547 X11-driver-nvidia-GL.patch
-rw-r--r-- 593 X11-driver-nvidia-conftest.patch
-rw-r--r-- 647 X11-driver-nvidia-desktop.patch
-rw-r--r-- 112 X11-driver-nvidia-xinitrc.sh
-rw-r--r-- 106 xorg-driver-video-nvidia-xinitrc.sh
-rw-r--r-- 10714 xorg-driver-video-nvidia.spec
This page took 0.109796 seconds and 4 git commands to generate.